html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0; 
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* layout css start */

body {
	background: url('http://i.torrenthound.com/images/page_back.gif') bottom left no-repeat;
	background-attachment:fixed;
}

@font-face {
    font-family: 'entypo';
    src: url('http://i.torrenthound.com/layout/entypo.eot');
    src: url('http://i.torrenthound.com/layout/entypo.eot?#iefix') format('embedded-opentype'),
         url('http://i.torrenthound.com/layout/entypo.woff') format('woff'),
         url('http://i.torrenthound.com/layout/entypo.ttf') format('truetype'),
         url('http://i.torrenthound.com/layout/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1{
	position: relative;
	top: 4px;
	font-family: verdana;
	font-size: 22px;
	font-weight: normal;
	color: #5976a3;
	letter-spacing:-.1em;
	display: inline;
}

h1 a{
	color: #d29e30;
	text-decoration: underline;
}


.subheader{
	height: 79px;
	width: 990px;
	background: url('http://i.torrenthound.com/layout/header_back.gif') repeat-x;
	margin: 0px auto;
	position: relative;
	
}

.subheader .homeLink{
	width: 850px;
	height: 87px;
	display: block;
	position: absolute;
	z-index: 2;
}

.header_left{
	background: url('http://i.torrenthound.com/layout/header_left.gif') no-repeat;
	height: 79px;
	width: 29px;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
}

.header_right{
	background: url('http://i.torrenthound.com/layout/header_right.gif') no-repeat;
	height: 79px;
	width: 21px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.header_logo{
	background: url('http://i.torrenthound.com/layout/hader_logo.gif') no-repeat;
	height: 79px;
	width: 480px;
	margin: 0px auto;
	margin-left: 270px;
	position: absolute;
}

.header_menu{
	height: 53px;
	width: 94px;
	float: right;
	position: absolute;
	right: 0px;
	top: 26px;	
}

.menu{
	visibility: hidden;
	width:154px;
	right: 0px;
	top: -2px;
	*top: -5px; /* targets IE6 and 7 */
	position: absolute;
	z-index: 10;
}

.mhead{
	background: url('http://i.torrenthound.com/layout/m_top.gif') top no-repeat;
	height: 17px;
}
.mbody{
	font-family: verdana;
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: normal;
	background: url('http://i.torrenthound.com/layout/m_mid.gif') repeat-y;
}

.mbody ul{
	margin: 0px;
	padding: 0px;
}

.mbody li{
	list-style-type: none;
}


.mbody li a{
/* link text */

	padding: 3px 0px 3px 0px;
	left: 1px;
	text-align: center;
	display: block;
	position: relative;
	width: 152px;
	height: 100%;
	text-decoration: none;
	color:#D6E4FC;
}

.mbody li a:hover{
	background-color: #333333;
	color:#EFF5FC;
	font-weight: bold;
}
.mfooter{
	background: url('http://i.torrenthound.com/layout/m_bottom.gif') no-repeat;
	height: 50px;
}

#subsearch{	
	top: -2px;
	left: 15px;
	position:relative;
	font-family: verdana;
	font-size: 12px;
    color:	#c7c7c7;
}

.added{
	display: block;
	width: 100%;
	text-align: center;
}

.seeds{
	display: block;
	width: 100%;
	text-align: right;
	color: #12a72b;
	font-weight: bold;
}

.leeches{
	display: block;
	width: 100%;
	text-align: left;
	color: #a5a712;
	font-weight:bold;
}

.down{
	color:#FF9598;
	width: 100%;
	text-align: center;
	display: block;
}

.size{
		display: block;
	width: 100%;
	text-align: right;
	padding-right: 3px;
}

.thr{
	position: relative;
	text-align: center;
}

.thr span{
	font-size: 12px;
	font-weight: bold;
}

.thr sup{
	font-size: 8px;
	font-stretch: condensed;
}

h5{
	word-spacing: -1px;
	font-weight: normal;
}

#main{
	width: 1000px;
}

#s{
	padding-left: 3px;
	background: url('http://i.torrenthound.com/layout/input_back.gif') top repeat-x; 
	width: 905px; 
	height: 28px; 
	border: 1px solid #a4c2c8; 
	position: relative; 
	float: left;
	font-family: verdana;
	font-size: 22px;
	font-weight: normal;
	color: #5976a3;
	letter-spacing: -.1em;
}

#si{
	z-index: 9;
	cursor: pointer;
	float: left; 
	height: 30px; 
	width: 79px;
	position: absolute; 
	right: 0px;
	border: 1px solid #a4c2c8;
}

#searchform{
	z-index: 9;
	position: relative;
	width: 975px;
	height: 32px;
	top: 10px;
	padding: 0px;
	overflow: visible;
	outline: none;
	box-shadow: 0 0 7px #9ecaed;
	margin: 0 0 0 12px;
}

.undersearch{
	top: 15px;
	left: 10px;
	width: 679px; 
	height: 28px;
	position: relative; 
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #5976a3;
	letter-spacing:-1px;
}

.undersearch a{
	color: #c3740e;
	font-weight: bold;
	text-decoration: none;
}

#searchdiv{
	position: relative; 
	background: url('http://i.torrenthound.com/layout/teeth.gif') bottom repeat-x; 
	width: 985px;
	height: 66px;
}

#header{
	position: relative;
	z-index: 10;
	border-left: 1px solid #c1c1c1; 
	border-right: 1px solid #c1c1c1; 
	border-bottom: 1px solid #c1c1c1; 
	width: 100%;
	background-color: white;
}

#maindiv{
	position: relative;
	z-index: 1;
	border-left: 1px solid #c1c1c1; 
	border-right: 1px solid #c1c1c1;
	width: 100%;
	background: url('http://i.torrenthound.com/layout/main_back.gif') bottom repeat-x white;
}

#subheader{
	position: relative;
	width: 975px;
	height: 32px;
	background: url('http://i.torrenthound.com/layout/teeth.gif') bottom repeat-x white;
	top: 12px;
	left: 12px;
	border: 1px solid silver;
}

#content{
	position: relative;
	width: 975px;
	top: 12px;
	left: 12px;
	overflow: hidden;
	border-left: 1px solid #e7f2f4;
	border-right: 1px solid #e7f2f4;
	border-bottom: 1px solid #e7f2f4;
	padding-bottom: 10px;
}

#footer{
	width: 1002px;
	height: 66px;
	position: relative;
	border-radius: 0 0 12px 12px;
	background: url('http://i.torrenthound.com/layout/th_footpattern.png') repeat-x;
}

.footer_logo{
	background: url('http://i.torrenthound.com/layout/th_footlogo.png') no-repeat;
	width: 98px;
	height: 66px;
	margin: 0px auto;
	position: relative;
	top: -8px;
}

#th_thumb{
	float: left; margin: 3px;
}

#rss_thumb{
 	margin: 3px; 
	float: right; 
}

.pagediv{
	position: relative;
	border: 1px solid #e7f2f4;
	width: 975px;
	top: 20px;
	left: 12px;
	height: 30px;
}

.nullink{
	padding: 4px 45px 4px 45px;
}

.ps{
	margin-top: 6px;
	position: relative;
	font-family: verdana;
	font-size: 18px;
}

.ps li{
	display: inline;
	padding: 4px 45px 4px 45px;
	border-left: 1px solid #e7f2f4;
	border-right: 1px solid #e7f2f4;
	color: #CCCCCC;
		letter-spacing:-2px;
}

.ps li a{
	position: relative;
	color: #c3740e;
	text-decoration: none;
	height: 100%;
	width: 100%;
}

.centerpage{
	 border: none; 
	 font-weight: bold; 
	 color: #333333;
}

.centerpage a, i{
	font-weight: normal;
	padding: 0px 5px 0px 5px;
	font-size: 14px;
}

.centerpage i{
	letter-spacing: +1px;
}

.thispage {
	font-weight: bold;
}

#tmenu{
	left: 8px;
	width: 743px;
	position: relative;
	margin-top: 10px;
	font-family: verdana;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e7f2f4;
}

#selected{
	background-color: #F3F9FC;
}

#tmenu {
	position: relative;
	height: 20px;
}

#tmenu li{
	display: inline;
	position: relative;
	border-top: 1px solid #e7f2f4;
	border-right: 1px solid #e7f2f4;
	border-left: 1px solid #e7f2f4;
}

#tmenu li a:hover{
	background-color: #f0f6f7;
}

#tmenu li a{
	padding: 3px 10px 3px 10px;
	text-align: center;
	display:inline;
	position: relative;
	color: #c3740e;
	text-decoration: none;
	height: 100%;
	width: 100%;
	letter-spacing:-2px;
}

#tmenu li a:hover{
	color: #77480c;
}

#pcontent{
	position: relative;
	left: 8px;
	border: 1px solid #e7f2f4;
	font-family: verdana;
	font-size: 14px;
	color: #2E2E2E;
	padding: 8px;
	width: 789px;
	float: left;
	letter-spacing: -1px;
	height: 100%;
}

#showmorehandle{
	display: block;
	border: 1px solid rgb(216, 216, 216);
	line-height: 2px;
	height: 10px;
	overflow: hidden;
	width: 28px;
	text-align: center;
	border-radius: 2px;
	text-decoration: none;
	background-color: #f5f5f5;
	margin: 14px 0 0 200px;
}

.sidead{
	margin-right: 8px;
	float: right;
	height: 770px;
	width: 130px;
	text-align: center;
}




* html .sidead{
	margin-right: 4px;
}

.infotable tr:hover{
	background-color: #F5F5F5;
}

.infotable tr.nohover{
	background-color: white;
}

.infotable td{
	padding: 4px 6px 4px 10px;
	border-bottom: 1px solid #F5F5F5;
	cursor: default;
}

.thead td{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	border-bottom: 2px solid silver;
	background: url('http://i.torrenthound.com/layout/head_top.gif') top left no-repeat #5976a3;
	color: white;
}

.infotable a{
	text-decoration: underline;
	color: #617594;
}

.frow td{
	background-color: #5976a3;
	border-top: 2px solid silver;
	color: white;
	border-bottom: 0px;;
	font-weight: bold;
}

.frow td a{
	width: 100%;
	text-align: right;
	color: white;
}

.related td{
	text-align: right !important;
}

.related a{
	color: white !important;
	display: inline !important;
}

.searchtable{
	position: relative;
	width: 975px;
	left: 12px;
	top: 26px;
	
	border: 1px solid #e7f2f4;
}

.searchtable td{
	font-family: verdana;
	font-size: 12px;
	letter-spacing: -1px;
	padding: 4px;
	border-bottom: 1px solid #F2F2F2;
	
}

.searchtable tr:hover{
	background-color: #F5F5F5;
}

.searchtable a{
	text-decoration: none;
	color: #617594;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 12px;
}

.searchtable .sfloat, .infotable .sfloat, #relatedtable .sfloat{
	position: relative;
	float: right;
}

.searchtable .sfloat b{
	font-weight: normal;
	font-size: 8px;
	padding: 0px 3px 3px 0px;
}

.t{
	background-color: #F3F9FC;
}

.head td{
	vertical-align:bottom;
	float:bottom;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 2px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
	border-left: 1px solid #f2f2f2;
	color: #c3740e;
	background: #f9fcfc;
}

.foot{
	text-align: right; color: #666666;
}

.stitle{
	text-align: left !important;
}

.head a{
	font-size: 12px;
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	text-decoration: underline;
	color: #c3740e;
}

.head img{
	position: relative;
	top: 4px;
}

#searchoutput p{
	font-family: verdana;
	font-size: 16px;
	letter-spacing: -2px;
	position: relative;
	top: 26px;
	left: 12px;
	padding: 15px;
	border: 1px solid #FE9794;
	background-color: #FFF2F2;
	width: 945px;
}

/* related table */



#relatedtable{
	margin-top: 20px;
	position: relative;
	width: 789px;
	border: 1px solid #e7f2f4;
}

#relatedtable td{
	font-family: verdana;
	font-size: 10px;
	letter-spacing: -1px;
	padding: 4px;
	border-bottom: 1px solid #F2F2F2;
}

#relatedtable tr:hover{
	background-color: #F5F5F5;
}

#relatedtable a{
	text-decoration: none;
	color: #617594;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 10px;
}

#searchoutput p{
	font-family: verdana;
	font-size: 16px;
	letter-spacing: -2px;
	position: relative;
	top: 26px;
	left: 12px;
	padding: 15px;
	border: 1px solid #FE9794;
	background-color: #FFF2F2;
	width: 728px;
}



.gen{
	position: relative;
	font-family: verdana;
	font-size: 8px;
	color: silver;
	top: 10px;
	left: 10px;
}

.st{
	color: #c3740e;
	background-color:#EFF4FA;
}

.f{
	vertical-align:top;
	text-align: right;
	font-weight: bold;
	color:#333333;
	background-color: #F3F9FC;
	border-right: 3px solid #F2F2F2;
}

.f.head{
	text-align: left;
	border-right: none;
	font-size: 14px !important;
}

.dflow{
	overflow-x: auto;
	display: block;	
}
	

pre{
	font-size: 12px;
	width: 480px;
}

.button{
	border: 1px solid #f5f5f5;
	height: 71px;
	margin: 3px;
	width: 784px;
	border-radius: 13px;
	box-shadow: 1px 1px 1px rgb(201, 201, 201);
	background: url('http://i.torrenthound.com/layout/button_bg.gif') repeat-x;
}



.button b{
	position: relative;
	top: 6px;
	margin-left: 80px;
	font-family: verdana;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: -.12em;
}

.button a{
	color: #7487a1;
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	text-decoration: none;
	background-position: 8px 8px;
	background-repeat: no-repeat;
}

.nocomments{
	background-color: #f9fcfc;
	padding: 20px;
	border: 1px solid #e7f2f4;
	position: relative;
	width: 743px;
	font-family: verdana;
	font-size: 18px;
	letter-spacing: -2px;
	text-align: center;
	color: #333333;
	margin-bottom: 20px;
}

.nocomments p{
	margin-top: 0px;
	color:#666666;
	font-size: 14px;
	letter-spacing: -1px;	
}

.filename td{
	font-size: 12px;
	cursor: default;
}

.c{
	position: relative;
	width: 785px;
	font-family: verdana;
	font-size: 12px;
	border: 1px solid #f5f5f5;
	border-radius: 8px;
	box-shadow: 1px 1px 1px rgb(201, 201, 201);
	margin-bottom: 8px;
}

.c .top{
	height: 30px;
}
.c .top p{
	position: relative;
	top: 8px;
	left: 12px;
	font-family: verdana;
	font-size: 18px;
	letter-spacing: -2px;
}
.c .middle{
}

.c .middle p{
	width: 735px;
	position: relative;
	left: 10px;
	top: 8px;
	padding: 8px 10px 18px 20px;
	background: url('http://i.torrenthound.com/layout/comment_quote1.gif') top left no-repeat;
}
.c .bottom{
	height: 31px;
}

.c .bottom p{
	float: right;
	padding: 5px 16px 0px 0px;
}

.c .middle input{
	position: relative;
	padding-left: 8px;
	left: 24px;
	width: 536px;
	height: 26px;
	font-family: verdana;
	font-size: 18px;
	border: 1px solid #e7f2f4;
	letter-spacing: -2px;
	color: #4976a3;
	background: url('http://i.torrenthound.com/layout/input_back.gif') top repeat-x; 
}

#email{
	display:none;
	visibility: hidden;
}

.c textarea{
	padding: 8px;
	font-family: verdana;
	font-size: 12px;
	word-spacing: -1px;
	left: 10px;
	top: 8px;
	position: relative;
	width: 745px;
	height: 140px;
	border: 1px solid #e7f2f4;
}

.button a:hover{
	color: #293a51;
}

#direct {
	background: url('http://i.torrenthound.com/layout/direct.gif');
}

#direct2.button{
	display: block !important;
}

#direct2 a{
	background-image: url('http://i.torrenthound.com/layout/dbutton.gif');	
}

tr.whitebg{
	display: table-row !important;
}

.whitebg td{
	background-color: #fff !important;
	border-right: none;
	
}

.whitebg td:hover{
	background-color: #fff;
}

#direct2 b{
	color: #393 !important;
}

#torrent a{
	background-image: url('http://i.torrenthound.com/layout/tbutton.gif');
}

#noshow a{
	background-image: url('http://i.torrenthound.com/layout/bbutton.gif');
}

#report a{
	background-image: url('http://i.torrenthound.com/layout/rbutton.gif');
}

#comment a{
	background-image: url('http://i.torrenthound.com/layout/cbutton.gif');
}

.notify_noshow, .notify_noshow i{
	padding: 20px;
	color: #666666;
	font-size: 10px;
}

.fpa{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none !important;
}

.mps, .spt{
	float: left;
	display: inline;
	text-decoration: none !important;
	padding: 8px;
}


.mps{
	font-size: 16px;
}

#mpt, #msh tr{
	font-size: 11px;
}

.mps:hover, .spt:hover{
	background-color: #e7f2f4;
}

.ssize{
	font-weight: 100;
	position: relative;
	left: 15px;
	color:#666666;	
}

.cat{
	font-weight: 100;
	position: relative;
	left:15px;
	color:#999999;
}

.sub{
	font-weight: normal !important;
	font-size: 80%;
}

.contact h3{
	font-size: 14px;
	margin-bottom: 28px;
}

.contact label{
	font-size: 12px;
	position: relative;
	margin-top: 20px;
}

.contact input{
	background-color: white;
	width: 240px;
	font-size: 14px;
	color:#333333;
	font-family: verdana;
	letter-spacing: -1px;
	padding: 4px;
	border: 1px solid #025593;
}

.contact textarea{
	background-color: white;
	padding: 4px;
	width: 550px;
	height: 240px;
	font-size: 12px;
	color:#333333;
	border: 1px solid #025593;
}

.contact p{
	font-size: 9px;
	color:#999999;
}

#sndbutton{
	background-color: #025593;
	color: white;
}

.blah p{
	position: relative;
	font-size: 10px;
	margin-top: 10px;
}

.blah h2{
	height: auto;
	width: auto;
	overflow:visible;
	margin: 8px 0px 8px 0px;
}
#thr{
	position: absolute;
	float: right;
	background: url('http://i.torrenthound.com/layout/thr_bak.gif') no-repeat;
	width: 96px;
	height: 58px;	
	top: 7px;
	right: 4px;
}

#thr span{
	font-size: 32px;
	letter-spacing: -2px;
	display: block;
	position: relative;
	top: 8px;
	text-align: center;
	width: 80%;
	float: right;
}
#thr sup{
	font-size: 12px;
}

#desc{
	display: none;
	visibility: hidden;
}


.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	top: 10px;
	font-size: 12px;
}

.sidelinks a{
	
	text-decoration: none;
	color: #496CA7;
}


/*  File List */

.flist li{
	margin: 4px 0 3px 16px;
	position: relative;
} 

li.leaf{
	border-bottom: 1px dotted #CCC;
}

li.leaf:hover{
	color: #069;
	background-color: #F5F5F5;
}

.flist .fsize{
	position: absolute;
	right: 0px;
	bottom: 1px;
}

.flist span{
	font-size: 13px;
}

.flist h3{
	position:relative;
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCC;
	color: #444;
	font-weight: bold;
}

.flist ul{
	background: url('http://i.torrenthound.com/layout/dotted.gif') repeat-y 10px 5px;
}

.flist span.fullwidth{
	display: block;
	width:100%;
	cursor:pointer;
}

.flist span{
   -moz-user-select: none;
   -khtml-user-select: none;
   user-select: none;
}

.flist .icon, #tmenu .icon, .searchtable .icon, .infotable .icon, #relatedtable .icon{
	width: 18px;
	height: 14px;
	display: inline-block;
	font-family: 'entypo';
	font-size: 27px !important;
	line-height: 6px;
} 

.sfloat .icon{
	color: #D9091E;
}

.sfloat .icon.dl{
	color: #666;
}

.sfloat a{
	display: inline-block !important;
	width: auto !important;
	height: auto !important;
	padding: 0 0 0 4px;
}

.head .sfloat{
	font-weight: normal;
	color: #666;
}

#tmenu .icon{
	line-height: 2px;	
}

.icon.big{
	color: #EFE2B8;
	text-shadow: 1px 1px 1px #999;	
	font-size: 27px !important;
	line-height: 4px;
	width: 20px;
}

.fld{
	text-shadow: 1px 1px 1px #999;	
	color: #EFE2B8;
}

.flist .collapsed ul{
	display:none;
}


.cnt{
	font-weight: bold;
	font-size: 10px;
	display: inline-block;
	line-height: 12px;
	width: 14px;
	text-align: center;
	margin: 1px 0px 5px 6px;
	background-color: #c3740e;
	color: white;
	border-radius: 2px;
	padding: 2px 2px 2px 0px;
	position: relative;
	bottom: 3px;
}

.topspot{
	width: 975px;
	top: 6px;
	padding: 4px 0px 4px 0px;
	left: 12px;
	position: relative;
	border: 1px solid #E6E6E6;
	text-align: center;
	display: block;
}

.rf{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #474747;
	width: 975px;
	left: 12px;
	position: relative;
	top: 12px;
	border: 1px solid #E7F2F4;
	margin-top: 10px;
}

.rf h4{
	font-size: 14px;
	font-weight: normal;
	padding: 8px 0px 0px 8px;
	letter-spacing: -1px;
}

.rf p{
	padding: 16px;
	font-size: 11px;
	line-height: 16px;
	letter-spacing: -1px;
}

.rf a{
	text-decoration: none;
	color: #496CA7;
	padding: 3px 8px 3px 8px;
}
.rf a:hover{
	background-color:#DCE4F1;
}

.promo_blue{
	color: rgb(6, 171, 223) !important;
	font-weight: bold;
}

#eap {
  font: 10px sans-serif;
  height: 230px;
  text-shadow: none;
  width: 450px;
}
#eap .total{
  font-size: 22px;
  font-weight: bold;
}
#eap .units{
  fill: gray;
  font-size: 12px;
}
#eap .label{
  fill: #CCC;
  font-size: 14px;
  font-weight: bold;
}
#eap .value{
  font-size: 12px;
  font-weight: bold;
}